GWENT: The Witcher Card Game

Choisir une plateforme

Cyberpunk 2077

Choisir une plateforme

The Witcher 3: Wild Hunt

Choisir une plateforme

Thronebreaker: The Witcher Tales

Choisir une plateforme

The Witcher

Choisir une plateforme

The Witcher 2: Assassins of Kings

Choisir une plateforme

Mon appareil Android sera-t-il compatible ?

Créé il y a 9 mois  Mis à jour il y a 7 mois

Seuls les appareils utilisant une version Android 7.0 (Nougat) ou supérieure, avec au moins 2 Go de RAM et OpenGL ES 3.2 ou supérieur, seront compatibles.

Si vous recevez une notification "Votre appareil n'est pas compatible avec cette version" sur Google Play lorsque vous essayez de vous pré-inscrire, votre appareil Android n'est pas compatible.